cancel
Showing results for 
Search instead for 
Did you mean: 

efm

Highlighted
Adventurer

efm

how can we install and cinfigure the efm in postgres advanced server 10.1 ???

1 REPLY
EDB Team Member

Re: efm

Hi,

Hope you are doing good.

Currently compatible version of EFM with EPAS 10.1 is still not available.
This will be released in Q1 2018.

 

Thanks,

Swagata